[HERO]
Height=24

DigFrame=14

vx_run_ground=1.8
vx_run_ice=0.9
vy_climbup=1.8
vy_climbdown=2.7

vy_fall=0.13
vy_maxfall=4.0
vy_startfall=1.8

CollideRect_Width=10
CollideRect_Height=10

Run_NumFrames=23
Run_FramesInLine=4
Run_Frame=0
Run_FrameWidth=64
Run_FrameHeight=64
Run_AnimSpeed=0.55

Stand_Ground_NumFrames=31
Stand_Ground_FramesInLine=4
Stand_Ground_Frame=0
Stand_Ground_FrameWidth=64
Stand_Ground_FrameHeight=64
Stand_Ground_AnimSpeed=0.3

Stand_Ladder_NumFrames=23
Stand_Ladder_FramesInLine=4
Stand_Ladder_Frame=0
Stand_Ladder_FrameWidth=64
Stand_Ladder_FrameHeight=64
Stand_Ladder_AnimSpeed=0.3

Stand_HBar_NumFrames=23
Stand_HBar_FramesInLine=4
Stand_HBar_Frame=0
Stand_HBar_FrameWidth=64
Stand_HBar_FrameHeight=64
Stand_HBar_AnimSpeed=0.3

Fall_NumFrames=15
Fall_FramesInLine=4
Fall_Frame=0
Fall_FrameWidth=64
Fall_FrameHeight=64
Fall_AnimSpeed=0.6

ClimbSide_NumFrames=23
ClimbSide_FramesInLine=4
ClimbSide_Frame=0
ClimbSide_FrameWidth=64
ClimbSide_FrameHeight=64
ClimbSide_AnimSpeed=1.0

ClimbUp_NumFrames=23
ClimbUp_FramesInLine=4
ClimbUp_Frame=0
ClimbUp_FrameWidth=64
ClimbUp_FrameHeight=64
ClimbUp_AnimSpeed=1.0

ClimbDown_NumFrames=23
ClimbDown_FramesInLine=4
ClimbDown_Frame=0
ClimbDown_FrameWidth=64
ClimbDown_FrameHeight=64
ClimbDown_AnimSpeed=1.0

Scramble_NumFrames=23
Scramble_FramesInLine=4
Scramble_Frame=0
Scramble_FrameWidth=64
Scramble_FrameHeight=64
Scramble_AnimSpeed=1.2

Dig_Ground_NumFrames=31
Dig_Ground_FramesInLine=4
Dig_Ground_Frame=0
Dig_Ground_FrameWidth=64
Dig_Ground_FrameHeight=64
Dig_Ground_AnimSpeed=0.5

Dig_Ladder_NumFrames=31
Dig_Ladder_FramesInLine=4
Dig_Ladder_Frame=0
Dig_Ladder_FrameWidth=64
Dig_Ladder_FrameHeight=64
Dig_Ladder_AnimSpeed=0.5

Dig_HBar_NumFrames=31
Dig_HBar_FramesInLine=4
Dig_HBar_Frame=0
Dig_HBar_FrameWidth=64
Dig_HBar_FrameHeight=64
Dig_HBar_AnimSpeed=0.5

Exit_NumFrames=31
Exit_FramesInLine=4
Exit_Frame=0
Exit_FrameWidth=64
Exit_FrameHeight=64
Exit_AnimSpeed=0.5

Teleport_NumFrames=31
Teleport_FramesInLine=4
Teleport_Frame=0
Teleport_FrameWidth=64
Teleport_FrameHeight=64
Teleport_AnimSpeed=0.4

Death_NumFrames=15
Death_FramesInLine=4
Death_Frame=0
Death_FrameWidth=64
Death_FrameHeight=64
Death_AnimSpeed=0.4

DeathHammer_NumFrames=15
DeathHammer_FramesInLine=4
DeathHammer_Frame=0
DeathHammer_FrameWidth=64
DeathHammer_FrameHeight=64
DeathHammer_AnimSpeed=0.4

RIP_NumFrames=31
RIP_FramesInLine=4
RIP_Frame=0
RIP_FrameWidth=64
RIP_FrameHeight=64
RIP_AnimSpeed=0.4

Appear_NumFrames=31
Appear_FramesInLine=4
Appear_Frame=0
Appear_FrameWidth=64
Appear_FrameHeight=64
Appear_AnimSpeed=0.7

[HERODEATH]
vy_fall=0.13
vy_maxfall=6.0

[RIP]
vy_fall=0.26
vy_maxfall=15.0
